GLXGEARS(1)

NAME
glxgears - GLX version of the infamous "gears" GL demo.

SYNOPSIS
glxgears [-info] [-display displayname]

DESCRIPTION

glxgears is a GLX demo that draws three rotating gears, and prints out framerate information to stdout. Command line options include:

-info
    Print out GL implementation information before running the demo.

-display displayname
    Specify the display to query.

ENVIRONMENT

DISPLAY
    To get the default host, display number, and screen.

SEE ALSO
glxinfo(1)

AUTHOR
Ported to straight GLX by Brian Paul.